
const { project } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		// TODO
		// Implement If-Match header requirements
		res.send(await project.configuration.put(req.params.project, req.body));
		next();
	} catch (err) {
		next(err);
	}


};
